# Uses of Enum Class
org.apache.sysds.runtime.instructions.cp.VariableCPInstruction.VariableOperationCode

Packages that use VariableCPInstruction.VariableOperationCode
Package
Description
org.apache.sysds.runtime.instructions.cp

## Uses of VariableCPInstruction.VariableOperationCode in org.apache.sysds.runtime.instructions.cp

Methods in org.apache.sysds.runtime.instructions.cp that return VariableCPInstruction.VariableOperationCode
Modifier and Type
Method
Description
`VariableCPInstruction.VariableOperationCode`
VariableCPInstruction.`getVariableOpcode()`
`static VariableCPInstruction.VariableOperationCode`
VariableCPInstruction.VariableOperationCode.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static VariableCPInstruction.VariableOperationCode[]`
VariableCPInstruction.VariableOperationCode.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.